



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd bindings/python
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest tests --ignore="tests/documentation" -k "not (test_continuing_prefix_trainer_mistmatch or test_multiprocessing_with_parallelism)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
